Bug 141662 - System Groups: update permissions button appears user is an admin
Summary: System Groups: update permissions button appears user is an admin
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jesus M. Rodriguez
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-12-02 19:34 UTC by Jesus M. Rodriguez
Modified: 2007-04-18 17:16 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-12-03 03:23:47 UTC


Attachments (Terms of Use)

Description Jesus M. Rodriguez 2004-12-02 19:34:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041001
Firefox/0.10.1

Description of problem:
The System Groups listview shows the Update Permissions button when
the user is an Admin.  This should not appear.





Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Login as a user with some system groups.  Go to the Users -> User List
page and click on user.  Then click "System Groups".  Notice the
"UPdate  Permissions" button and the dashed line above it.
    

Additional info:

Comment 1 Jesus M. Rodriguez 2004-12-03 03:23:47 UTC
The buttons are only shown if there are also checkboxes to show.


Note You need to log in before you can comment on or make changes to this bug.